.footer {
    background-color: #303240;
	height: 60px;
    width: 100%;
    
    &-content-wrapper {
        width: calc(100% - 170px);
        margin: 0 auto;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 60px;
    }

    &__text {
        line-height: 24px;
        letter-spacing: 0;
        color: #FFFFFF;
        font-size: 12px;
        font-family: "SourceSansPro-Regular";
        height: 24px;
        width: 228px;
        padding: 0;
    }
}